Loading...
Searching...
No Matches
oval_result_criteria_node_CRITERIA Struct Reference
Collaboration diagram for oval_result_criteria_node_CRITERIA:
[legend]

## Data Fields

struct oval_result_system * | sys
oval_criteria_node_type_t | type
oval_result_t | result
int | negate
int | applicability_check
oval_operator_t | operator
struct oval_collection * | subnodes

The documentation for this struct was generated from the following file:

- oval_resultCriteriaNode.c